/* 

====================================================================================================================================================

COMMON STYLE------------------------------------------------------------------------------------------------------------------------------------------->

====================================================================================================================================================

*/

@import url("base.css");
@import url("font.css");
body {
    background-color: #1c3d92;
    font-size: 13px/18px;
    line-height: 1.4;
    font-family: 'maven_proregular';
    color: #000;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

ul {
    list-style: none;
}

a {
    display: inline-block;
}

.header.header-fixed {
    box-shadow: 1px 0 3px #2c2c2c;
}

.navbar {
    margin-bottom: 0;
    min-height: auto;
    border-radius: 0;
    border: none;
}

.header {
    width: 100%;
    display: block;
}

.navbar-brand {
    height: auto;
}

.navbar-nav li.dropdown:hover > .dropdown-menu {
    display: block;
}

.navbar-nav>li>.dropdown-menu {
    padding: 20px 0;
    border: none;
    border-radius: 0;
    left: 0;
    right: auto;
}

.back-to-top {
    position: fixed;
    right: 25px;
    bottom: 25px;
    width: 45px;
    cursor: pointer;
    height: 45px;
    background: #e7236c;
    z-index: 999;
    color: #fff;
    line-height: 45px !important;
    border: 1px solid #e7236c;
    border-radius: 4px;
    text-align: center;
    font-size: 20px !important;
    opacity: 0.8;
}

.back-to-top i:before {
    color: #fff;
}

.navbar-brand {
    padding: 0;
    width: 100%;
}

.navbar-brand>img {
    width: 100%;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    max-width: 100%;
}

.header.header-fixed a.navbar-brand {
    padding: 0;
}


/* .header.header-fixed .header-right.col-lg-3 {

    display: none;

} */

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: transparent;
}

form.search_top {
    line-height: 53px;
    height: 53px;
    position: relative;
}

form.search_top .search_button {
    background: url('../images/search_icon.png') center no-repeat;
    width: 23px;
    height: 24px;
    padding: 0;
    height: 53px;
    vertical-align: middle;
    line-height: 53px;
    cursor: pointer;
    border: none;
}

form.search_top input[type=text] {
    border-style: solid;
    border-width: 1px;
    padding-left: 30px;
    border-color: rgb(41, 40, 80);
    background-color: rgba(255, 245, 0, 0);
    height: 52px;
    margin-bottom: 15px;
}

form.search_top .search_box {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    z-index: 99;
}

body .mm-menu.mm-offcanvas {
    display: none!important;
    position: fixed;
}


/* 

====================================================================================================================================================

COMMON STYLE------------------------------------------------------------------------------------------------------------------------------------------->

====================================================================================================================================================

*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'maven_proregular';
}

h1.title {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    margin: 15px 0;
}

#content .container {
    background: #fff;
}

a,
#footer a:hover,
.menu-dropdown li.active > a,
.menu-sidebar a.active,
.menu-sidebar li > span.active,
#system .pagination a:hover {
    color: rgb(255, 0, 0);
}

p,
hr,
ul,
ol,
dl,
blockquote,
pre,
fieldset,
figure {
    margin: 15px 0;
}

::selection {
    background: #FDE501;
    color: #fff;
}

p.last {
    font-size: x-large;
    font-style: italic;
    text-align: center;
    letter-spacing: -0.5px;
}

a:hover,
em,
code {
    color: #222224;
}

a:hover {
    text-decoration: none;
    -webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
}

.container {
    max-width: 980px;
    width: 100%;
}

#footer .container {
    text-align: center;
    background: #fff;
}

#footer p,
#footer p a {
    color: #fff;
}

#footer p.img {
    margin-top: -50px;
    margin: 0;
    background: #fff;
}

#footer p.img img {
    width: 100%;
}

#footer p.text {
    background: #ed1c24;
    margin: 0;
    padding: 15px;
}

.carpet .col-lg-4 {
    padding: 0;
}

.carpet h4.title {
    color: #fff;
    font-size: 25px;
    background: #ee1c25;
    border-radius: 0 7px 7px 0;
    display: inline-block;
    padding: 3px 8px;
    text-transform: capitalize;
    position: absolute;
    bottom: 27px;
    font-weight: normal;
}

.carpet .info h3 {
    font-size: 25px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
    font-weight: normal;
}

.carpet .info p:last-child {
    margin-bottom: 0px;
}

.carpet .info {
    background: #d5d5d5;
    padding: 30px 0;
}

.carpet .info p {
    text-align: center;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 17px;
}

.carpet .info.info2 {
    background: none;
    padding-bottom: 20px;
}

.carpet .info.info2 p {
    text-align: center;
    margin: 0;
}

.carpet .info.info2 p a {
    color: #1a3e93;
    font-family: 'maven_probold';
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1.9px;
}

.list p.text {
    text-align: center;
}

.list .col-lg-3:nth-child(even) {
    background: #231f20;
}

.list .col-lg-3:nth-child(odd) {
    background: #5f6160;
}

.list .col-lg-3 {
    padding: 0;
}

.list .col-lg-3 p {
    margin: 0;
    line-height: 1.5em;
    padding: 15px 0;
}

.list .list-table {
    display: table;
    width: 100%;
}

.list .list-table .col-lg-3 {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.list .list-table .col-lg-3 p.text {
    height: 100%;
    color: #fff;
}

.bg-table p {
    padding: 0px;
}

.list .col-lg-3.bg-table {
    background-image: url(../images/img4.jpg);
    min-height: 150px;
    background-position: center;
}


/*--------style new---------*/

.radius-top {
    overflow: hidden;
    border-radius: 15px 15px 0px 0px;
}

.color-white {
    color: #fff;
}

.no-margin {
    margin: 0px;
}

.bg-blue h2 {
    font-size: 20px;
    letter-spacing: -0px;
    font-weight: bold;
    margin: 10px 0;
}

.bg-blue h4 {
    font-size: 14px;
}

.color-red {
    color: #ee1c25;
}

.font-40,
.font-40 p,
.font-40 a {
    font-size: 40px;
    line-height: 48px;
}

.font-36 {
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1px;
}

.font-20 {
    font-size: 20px;
    line-height: 1.2em;
}

.font-26 {
    font-size: 26px;
    line-height: 1.2em;
}

.font-32 {
    font-size: 32px;
    line-height: 32px;
}

.font-18 {
    font-size: 18px;
    line-height: 1.2em;
}

.font-17 {
    font-size: 17px;
    line-height: 1.2em;
}

.font-16 {
    font-size: 16px;
    line-height: 1.2em;
}

.font-bold {
    font-family: 'maven_probold';
}

.row-not-margin {
    overflow: hidden;
}

.color-yellow a {
    color: yellow;
    letter-spacing: -1px;
}

.three-service p {
    margin: 0px;
}

.carpet h4.title.larger-title {
    padding: 18px 40px;
    font-size: 32px;
    letter-spacing: -1px;
    bottom: 40px;
}

.carpet .bg-blue {
    background: #1c3d92;
    padding-bottom: 15px;
}

.three-box-no-bg {
    margin: 30px 0;
}

.box-detail-no-bg {
    padding: 25px 7px;
    border: 2px solid #333;
    text-align: center;
    background: #fff;
}

.box-detail-no-bg span {
    display: block;
}

.box-you-can-win .info {
    padding: 30px 15px;
}

.position-right-box {
    color: #fff;
    font-size: 25px;
    background: #ee4639;
    border-radius: 15px 0 0 15px;
    display: inline-block;
    padding: 10px 35px;
    text-transform: capitalize;
    position: absolute;
    bottom: 27px;
    font-weight: normal;
    right: 15px;
}

.position-right-box span {
    display: block;
}

.stain h4.title {
    color: #fff;
    font-size: 27px;
    background: #ee1c25;
    border-radius: 0 10px 10px 0;
    display: inline-block;
    padding: 7px 10px;
    text-transform: capitalize;
    position: absolute;
    bottom: 35px;
    font-weight: normal;
    padding-right: 40px;
    font-family: 'maven_probold';
}

.three-box-no-bg {
    background-image: url(../images/pyocr.png);
    background-position: center;
    margin: 0px;
    padding: 30px 0;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.title-tag {
    color: #1a3e93;
    font-size: 40px;
    letter-spacing: -2px;
    padding: 0 35px;
    margin: 30px 0;
}

.bg-tag {
    background: #d5d5d5;
}

.tag {
    padding: 0 0;
    text-align: center;
}

.tag a {
    color: #000;
    padding-right: 0;
    position: relative;
    font-family: 'maven_probold';
    letter-spacing: 0;
    font-size: 9px;
    display: inline-block;
    margin: 0 6px;
}

.tag a:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 50%;
    bottom: 35%;
    left: -7px;
}

.stain .img {
    margin: 0px;
}

.tag a:first-child:before {
    display: none;
}

.stain {
    border-radius: 0px 0px 15px 15px;
    overflow: hidden;
}

.tag a:hover {
    color: #1a3e93;
    text-decoration: underline;
}

.form-content {
    padding: 20px 0;
    padding-bottom: 0px;
}

form.send_email {
    overflow: hidden;
    background: #d5d5d5;
    margin: 10px 0px;
    padding: 10px 0;
    border-radius: 15px;
}

.send_email input[type="submit"] {
    background: #ee1c25;
    border: none;
    color: #fff;
    font-size: 22px;
    padding: 8px 17px;
    border-radius: 4px;
}

.send_email input[type="submit"]:hover,
.send_email input[type="submit"]:focus {
    background: #1c3d92;
}

.form-group.required label:after {
    content: "*";
    color: #ee1c25;
}

.detail-header-row {
    background: #fff;
    overflow: hidden;
}

.detail-header-row >div {
    padding: 0px;
}

.detail-phone {
    color: #1c3d92;
    letter-spacing: 1.6px;
}

.phone-header a {
    font-size: 64px;
    font-family: 'maven_probold';
    color: #ee1c25;
    text-shadow: 1px 2px #ffea4f;
    line-height: 56px;
    margin-top: 25px;
    font-weight: bold;
    letter-spacing: -4px;
    margin-right: 15px;
}

.phone-header {
    text-align: right;
}

.phone-header a:hover .detail-phone,
.phone-header a:hover,
.phone-header a:focus,
.phone-header a:active {
    text-decoration: none;
    color: #000;
    text-shadow: 1px 2px #ee1c25;
}

#footer p a:hover {
    color: #1c3d92;
}
@media all  and (max-width: 1024px) {
   .col-lg-6.bg-tag {
    display: none;
}
.tag-content-title {
    display: none;
}
.hidemobile{
	display:none;
}
.hidedestop{
	display:block;
}
.info-contact-footer > strong {
    margin-bottom: 16px;
}
.img.hidedestop img {
    max-width: 92%;
}.row.top-section.hidden-sp {
    display: none;
}
}
@media all  and (min-width: 1024px) {
	.hidedestop{
		display:none;
	}
}

